### xxl-job, datasource
spring.datasource.url=jdbc:kingbase8://192.9.7.20:5324/fypt?currentSchema=platomix_xxl_job&connectTimeout=10&loginTimeout=10
spring.datasource.username=fypt
spring.datasource.password=Fypt_Admin@20_20231010
spring.datasource.driver-class-name=com.kingbase8.Driver